#seiteWarenkorb .seiteWarenkorb{
    border-bottom: 1px solid rgb(32, 23, 23);
    padding-top: 15px;
    padding-bottom: 15px;
}

.cardabc
{
    background-color: rgb(187, 178, 178);
}

.navbar-brand
{
    font-weight: bold;
    /*background-color: #777777;*/
}
.nav-link
{
    font-size: 23px;
    font-style: black;
    font-weight: bold;
    display: inline;
    margin-top:10rem;
}
.welcomets
{
    font-style: italic;
}

.nn{
    color: rgb(13, 12, 14);
    padding-right: 6.5rem;
    margin-top:30rem;
    padding-top:30rem;
    font-size: 22px;
    font-style: black;
    font-weight: bold;
    display: inline;
    text-align:center;
}

.nn:hover{
    color: rgb(218, 209, 217); 
}

.card-position
{
    font-weight: bold;
}
.card-title
{
    padding-top: 20px;
}

/*Buttons allgemein*/
.btn
{
  background-color: white;
  border: none;
  color: black;
  padding: 16px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
}
/*Buttons spezifisch*/
/*Button Card Detail*/
.btn-card-d
{
    background-color: rgb(230, 215, 14);    
}
.btn-card-d:hover
{
    background-color: rgb(158, 148, 9);
    color: white;    
}
/*Button Card Warenkorb*/
.btn-card-w
{
    background-color: #e2850be8;    
}
.btn-card-w:hover
{
    background-color: #b46a0afb;
    color: white;    
}
/*Button login/registrieren*/
.btn-lr
{
    background-color:rgb(112, 155, 108);
}
/*Button Kassa (Korb Seite)*/
.btn-kassa
{
    background-color: #e2850be8;
}
.btn-kassa:hover
{
    background-color: #b46a0afb;
    color: white;    
}
/*Button Shop*/
.btn-shop
{
    background-color: #d4cfcf;
}
.btn-danger
{
    background-color: rgb(218, 104, 104);
}
.btn-order
{
    background-color:rgb(139, 228, 139);
}
.btn-wk
{
    background-color: #e2850be8; 
}
.btn-wk:hover{
    background-color: #b46a0afb;
    color: white;    
}

.gradient-custom {
    /* fallback for old browsers */
    background: #99979c;
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgb(83, 94, 84), rgb(172, 199, 174));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgb(83, 94, 84), rgba(172, 199, 174))
  }

.btn-plus
{
    background-color:rgb(134, 192, 101);
}
.btn-minus
{
    background-color:rgb(211, 80, 62);
}
.btn-minus:hover
{
    background-color: #e41212fb;
    color: white;    
}
